Service Desk - Bug #1372

If the ERP Id is null the PACS Record is not getting Submitted on click of Submit.
Hi Bhanu Sir/Praveen,

In the PACS Screen while adding a New PACS Record, if the ERP Id is null then the PACS Record is not getting Submitted on click

of Submit.

Could you please check.

The New PACS Record is to be added even if ERP Id is not entered.
Kindly refer to the attached file screenshot.

History

#1 - 03/10/2024 03:54 PM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen Madeti

#2 - 03/10/2024 06:04 PM - Praveen Madeti

- Status changed from New to In Progress

#3 - 07/10/2024 10:17 AM - Praveen Madeti

- Status changed from In Progress to Resolved

#4 - 18/10/2024 06:09 PM - Krishna Kanth A

- Deployed In set to Stage Environment

#5 - 20/11/2024 04:46 PM - Krishna Kanth A
- Status changed from Resolved to Closed

- Deployed In changed from Stage Environment to Production Environment
